@charset "UTF-8";
@media screen and (max-width: 640px) {
  .kv {
    height: auto;
    background: #9a061b url("/hikari/pr/images/kv_bg_sp.png") center top repeat-y;
    background-size: 100% auto;
    padding: 20px;
  }
  .kv.affi {
    background-image: none;
    background-color: #f7d147;
    padding: 25px 0 20px;
    height: auto;
  }
  .kv.affi .noteList {
    padding: 0 20px;
  }
  .kv.affi .noteList li {
    color: #333;
    text-align: left;
  }
  .kv h1 {
    margin: 0 0 10px;
    padding: 0;
    background: none;
    text-align: center;
  }
  .kv .period {
    width: 90%;
    font-size: 14px;
    font-weight: normal;
  }

  /*.kv*/
  section {
    width: 100%;
    text-align: center;
    /*.sec1*/
    /*.secConv*/
    /*sec3*/
    /*sec4*/
    /*sec5*/
    /*sec6*/
    /*sec7*/
    /*secTv*/
  }
  section .secInner {
    width: 90% !important;
    margin: 0 auto;
    padding: 20px 0 40px;
  }
  section .secInner h5 {
    font-size: 22px !important;
    margin: 0 0 24px;
    padding: 30px 0 0;
  }
  section.sec1 {
    background: #f0f0f0;
    /*.secInner*/
  }
  section.sec1 .secInner {
    width: 90%;
    padding-top: 40px;
  }
  section.sec1 .secInner h2 {
    padding: 0;
    margin: 30px 0 30px;
  }
  section.sec1 .secInner h2.detail {
    padding: 0 20%;
    width: auto;
    margin: 0 auto 20px;
    display: inline-block;
    font-size: 32px;
  }
  section.sec1 .secInner h2.detail:before {
    width: 19%;
  }
  section.sec1 .secInner h2.detail:after {
    width: 19%;
  }
  section.sec1 .secInner .pointList {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  section.sec1 .secInner .pointList li {
    background: #fff;
    width: 48%;
    padding: 10px;
    margin-bottom: 15px;
    box-sizing: border-box;
  }
  section.secConv {
    background: #c50822;
    color: #fff;
    /*.secInner*/
  }
  section.secConv .secInner {
    /*txtLead*/
  }
  section.secConv .secInner h2 {
    color: #fff;
    padding: 20px 10px 10px;
    margin: 0 0 30px;
    font-size: 24px;
  }
  section.secConv .secInner .txtLead {
    font-size: 18px;
    margin: 0 0 20px;
    position: relative;
  }
  section.secConv .secInner .btnList > li {
    width: 100%;
  }
  section.secConv .secInner .btnList > li > a.btn {
    display: block;
    height: auto;
    box-sizing: border-box;
    padding: 15px 5px;
    font-size: 18px;
    width: 100%;
    height: auto;
  }
  section.secConv .secInner .btnList > li > a.btn:after {
    right: 15px;
    margin-left: 0;
    width: 30px;
    height: 25px;
  }
  section.secConv .secInner .btnList > li > a.btn span {
    font-size: 14px;
    font-weight: normal;
  }
  section.secConv .secInner .noteList {
    margin-top: 10px;
    font-size: 14px;
    margin-bottom: 30px;
  }
  section.secConv .secInner .noteList a {
    color: #fff;
  }
  section.sec3 {
    background: #f0f0f0;
  }
  section.sec3 .secInner .bdBlock {
    padding: 18px;
  }
  section.sec3 .secInner h3 {
    font-size: 28px;
    padding: 30px 0;
  }
  section.sec3 .secInner p.txtPriod {
    font-size: 18px;
    padding: 12px;
  }
  section.sec3 .secInner .tokutenBlock {
    padding: 18px;
    margin-top: 36px;
  }
  section.sec3 .secInner .tokutenBlock .tokutenLabel {
    width: 60px;
    top: 18px;
    left: 50%;
    margin-left: -30px;
  }
  section.sec3 .secInner .tokutenBlock h4 {
    font-size: 18px;
    margin: 0 0 18px;
    padding: 80px 0 0 0;
  }
  section.sec4 .secInner {
    max-width: 436px;
    /*.serviceList*/
  }
  section.sec4 .secInner h5 {
    font-size: 26px !important;
  }
  section.sec4 .secInner .serviceList {
    width: 100%;
    margin-bottom: 20px;
  }
  section.sec4 .secInner .serviceList p {
    font-weight: bold;
  }
  section.sec5 {
    padding: 40px 0;
  }
  section.sec5 .secInner {
    padding: 0 20px;
  }
  section.sec5 .secInner .osusumeBlock {
    display: block;
    width: 100%;
    padding: 0 0 15px;
    box-sizing: border-box;
  }
  section.sec5 .secInner .osusumeBlock li {
    padding: 20px 10px 20px 70px;
    background: url("/hikari/pr/images/ico_check.png") 10px 25px no-repeat;
    background-size: 40px auto;
    box-sizing: border-box;
  }
  section.sec5 .secInner .osusumeBlock li.none {
    background: none;
    padding: 0;
  }
  section.sec5 .secInner .osusumeBlock li .ttlArea {
    margin-bottom: 35px;
    font-size: 22px;
    margin: 0 0 20px;
    font-weight: bold;
  }
  section.sec5 .secInner .osusumeBlock li .contentArea {
    text-align: left;
  }
  section.sec6 .secInner {
    /*prizeList*/
  }
  section.sec6 .secInner .prizeList li {
    width: 100%;
    display: table;
    margin: 0 0 30px;
  }
  section.sec6 .secInner .prizeList li:last-child {
    text-align: center;
  }
  section.sec6 .secInner .prizeList li > div {
    padding: 0 10px;
  }
  section.sec6 .secInner .prizeList li > div.prizeLogo {
    width: 120px;
    box-sizing: border-box;
    padding-right: 10px;
  }
  section.sec6 .secInner .prizeList li > div p.prizeTtl {
    font-size: 16px;
    margin: 14px 0 0;
  }
  section.sec7 .secInner .denwaBlock {
    padding: 20px 30px;
    margin-bottom: 20px;
    /*h6*/
  }
  section.sec7 .secInner .denwaBlock h6 {
    font-size: 20px;
    font-weight: bold;
    line-height: 120%;
  }
  section.sec7 .secInner .denwaBlock h6 span {
    font-size: 20px;
  }
  section.sec7 .secInner .denwaBlock > div {
    text-align: left;
    display: block;
    width: 100%;
    margin-top: 20px;
    /*leftBlock*/
  }
  section.sec7 .secInner .denwaBlock > div .leftBlock {
    width: 100%;
    display: block;
    vertical-align: top;
  }
  section.sec7 .secInner .denwaBlock > div .leftBlock > div {
    width: 90%;
    padding: 16px;
    margin: 0 auto 20px;
    box-sizing: border-box;
  }
  section.sec7 .secInner .denwaBlock > div .rightBlock {
    display: block;
  }
  section.secTv {
    padding-top: 20px;
  }
  section.secTv .secInner {
    width: 90%;
    /*tokuten*/
  }
  section.secTv .secInner h4 {
    font-size: 26px !important;
  }
  section.secTv .secInner .planBox {
    border-radius: 6px;
    padding: 20px;
    display: block;
    background: #fff;
    border: 1px solid #d6d6d6;
    display: flex;
    flex-direction: column;
    display: block;
    margin: 0 0 20px;
  }
  section.secTv .secInner .planBox .priceArea {
    border-bottom: 1px solid #d6d6d6;
    border-right: none;
    padding: 0 0 10px;
    margin: 0 0 10px;
    width: 100%;
  }
  section.secTv .secInner .planBox .priceArea h6 {
    font-weight: bold;
    font-size: 22px;
    display: inline-block;
    padding: 0 2px 2px;
    margin: 0 0 30px;
  }
  section.secTv .secInner .planBox .priceArea .price > div {
    margin: 0 0 2px;
    font-size: 14px;
    color: #333;
  }
  section.secTv .secInner .planBox .priceArea .price p {
    margin: 5px 0 0;
  }
  section.secTv .secInner .planBox .channel {
    width: 100%;
    font-size: 20px;
    margin: 0;
    padding: 10px 0 0;
    text-align: left;
  }
  section.secTv .secInner .planBox .channel p {
    margin: 0;
  }
  section.secTv .secInner .planBox .channel ul {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0;
  }
  section.secTv .secInner .planBox .channel ul li {
    margin: 0 5px 5px 0;
    color: #fff;
    font-size: 13px;
    text-align: center;
    box-sizing: border-box;
    display: block;
  }
  section.secTv .secInner .planBox .channel ul li span {
    padding: 2px 5px;
    display: block;
  }
  section.secTv .secInner .planBox .channel ul li span.orange {
    width: 70px;
    background: #ff9507;
  }
  section.secTv .secInner .planBox .channel ul li span.gray {
    background: #e7e7e7;
    color: #c9c9c9;
  }
  section.secTv .secInner .planBox .channel ul li a {
    color: #fff;
    padding: 2px 5px;
    display: block;
  }
  section.secTv .secInner .planBox .channel ul li a.pink {
    background: #fd585d;
  }
  section.secTv .secInner .planBox .channel ul li a.green {
    background: #6fb401;
  }
  section.secTv .secInner .planBox .channel ul li a.blue {
    background: #7fc7ef;
  }
  section.secTv .secInner .planBox .channel ul li a:hover {
    opacity: 0.8;
  }
  section.secTv .secInner .tvBox {
    background: #fff;
    padding: 15px;
    display: block;
    margin: 0 0 20px;
  }
  section.secTv .secInner .tvBox h5 {
    border-bottom: 1px solid #d7d7d7;
    font-size: 20px;
    font-weight: bold;
    padding: 0 0 10px;
    margin: 0 0 15px;
  }
  section.secTv .secInner .tvBox h6 {
    font-size: 18px;
    text-align: center;
    margin: 0 0 15px;
  }
  section.secTv .secInner .tvBox .txtArea {
    text-align: left;
    background: none;
    padding: 15px;
  }
  section.secTv .secInner .tunerBox {
    display: block;
    padding: 15px;
    width: 100%;
    text-align: left;
    position: relative;
    box-sizing: border-box;
    margin: 0 0 28px;
  }
  section.secTv .secInner .tunerRental {
    border: 1px solid #d6d6d6;
    background: #fff;
    padding: 15px 25px;
    display: block;
    text-align: center;
  }
  section.secTv .secInner .tunerRental h6 {
    font-size: 18px;
    margin: 0 0 10px;
    padding: 0 0 5px;
    border-bottom: 1px solid #d6d6d6;
  }
  section.secTv .secInner .tunerRental ul {
    display: flex;
    flex-direction: column;
  }
  section.secTv .secInner .tunerRental ul li {
    text-align: center;
    margin: 0 0 10px;
    width: 100%;
  }
  section.secTv .secInner .tokutenArea {
    margin: 20px 0 0;
    display: flex;
    flex-direction: column;
  }
  section.secTv .secInner .tokutenArea .tokutenBlock {
    border-radius: 6px;
    padding: 20px;
    margin: 0 0 10px;
    color: #000;
    box-sizing: border-box;
    text-align: center;
    display: table;
    width: 100%;
  }
  section.secTv .secInner .tokutenArea .tokutenBlock h6 {
    border-right: 1px solid #000;
    font-size: 22px;
    padding: 0 20px 0 0;
    border-bottom: none;
    margin: 0;
    display: table-cell;
    vertical-align: middle;
    width: 80px;
  }
  section.secTv .secInner .tokutenArea .tokutenBlock h6 span {
    position: relative;
  }
  section.secTv .secInner .tokutenArea .tokutenBlock h6 span sup {
    position: absolute;
    font-size: 11px;
    top: 10px;
    right: -2em;
    font-weight: normal;
  }
  section.secTv .secInner .tokutenArea .tokutenBlock .tokutenContent {
    display: table-cell;
    vertical-align: middle;
    padding: 0 0 0 20px;
  }
  section.secTv .secInner .tokutenArea .tokutenBlock .tokutenContent p {
    font-size: 14px;
    margin: 0 0 10px;
  }
  section.secTv .secInner .noteWrap {
    margin: 0;
  }
  section.secAttention {
    padding: 40px 0 30px;
  }
  section.secAttention .secInner {
    background: #eee;
    padding: 0 0 30px;
  }
  section.secAttention .secInner h6 {
    color: #000;
    padding: 25px 10px;
    font-weight: bold;
    display: block;
    margin-bottom: 30px;
    font-size: 24px;
    border-bottom: 1px solid #a9a9a9;
  }

  /*section*/
  .scrollArea {
    overflow-y: scroll;
    overflow-x: hidden;
    height: 90vw;
  }

  .scrollArea::-webkit-scrollbar {
    height: 5px;
    width: 5px;
  }

  /*バーの太さ*/
  .scrollArea::-webkit-scrollbar-track {
    background: #ececec;
  }

  /*バーの背景色*/
  .scrollArea::-webkit-scrollbar-thumb {
    background: #dddddd;
  }

  /*バーの色*/
}
@media screen and (max-width: 320px) {
  section {
    /*.secConv*/
  }
  section.secConv {
    /*.secInner*/
  }
  section.secConv .secInner .btnList > li > a.btn:after {
    right: 12px;
  }

  /*section*/
}